.grigio {
	FONT-SIZE: 10px; COLOR: #999999
}
.bottonieragrande {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: black
}
.bottonieragrandeb {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: white
}
.bottonieragrandeg {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #999999
}
.bottonierabianca {
	FONT-SIZE: 10px; COLOR: white
}
P {
	
}
H1 {
	
}
H2 {
	
}
H3 {
	
}
A {
	COLOR: black; TEXT-DECORATION: underline
}
A:visited {
	TEXT-DECORATION: underline
}
A:active {
	COLOR: black
}
A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
A.bianco2:hover {
	COLOR: #cccccc; TEXT-DECORATION: underline
}
BODY {
	FONT-SIZE: xx-small; COLOR: black; FONT-FAMILY: Verdana
}
.bottoniera {
	FONT-SIZE: 10px
}
.bianco {
	FONT-SIZE: 10px; COLOR: white
}
A.bianco2 {
	FONT-SIZE: 10px; COLOR: white
}
.bottonierared {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #cc0000
}
.giustificato {
	FONT-SIZE: 12px; TEXT-ALIGN: justify
}
.scaffale {
	FONT-SIZE: 10px
}
.comunicazioni {
	FONT-SIZE: 8px
}
.carrello {
	FONT-SIZE: 10px; COLOR: white
}